body { margin: 0;
  padding: 0;
  background-color: #126616;
  background-image: url(../images/background6.gif);
  background-repeat: repeat-x; 
  font-family: Bookman Old Style, Helvetica, sans-serif;
  color: #295211;
  
}

.telo {background-color: #d0de83;
  background-image: url(../images/background7.gif);
  background-repeat: repeat-x;
  margin: 30px 70px 23px 70px;
  height: auto;
  }
 
#logo {background-image: url(../images/logo.jpg);
  background-repeat: no-repeat;
  background-position: top center;
}

#form {background-color: #E7DE83;
  color: #295211;
  width: 150px;
  font-family: Bookman Old Style;
  font-size: 14px;
  margin: 155px 0 0 10px;
}

#form1 {background-color: #E7DE83;
  color: #295211;
  width: 70px;
  text-align: center;
  font-family: Bookman Old Style;
  font-size: 14px;
  margin: 10px 0 53px 224px;
}

.text
{
  margin: 50px 70px 10px 70px;
  text-align: justify;
  text-indent: 40px;
}

.abz
{
  text-indent: 0;
}

.copyrite
{
  background-color: #d0de83;
  background-repeat: repeat-x;
  margin: 15px 70px 25px 70px;
  height: 30px;
}

#copy
{
  font-size: 12px;
  vertical-align: middle;
  padding: 5px 0 0 10px;
}
 
 
